Skip to main content
GET
/
ramp
/
customer
/
{customer_id}
/
organization
List a customer's organizations
curl --request GET \
  --url https://api.sand.etherfuse.com/ramp/customer/{customer_id}/organization \
  --header 'Authorization: <api-key>'
[
  {
    "organizationId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
    "displayName": "Acme Inc.",
    "accountType": "business",
    "role": "admin",
    "joinedAt": "2026-06-17T00:00:00Z"
  }
]

Authorizations

Authorization
string
header
required

API key sent in the Authorization header.

Path Parameters

customer_id
string
required

The customer's sub (the value you put in the JWT sub).

Response

The organizations the customer belongs to

organizationId
string<uuid>
required

The organization's id.

displayName
string
required

The organization's name.

accountType
enum<string>
required

Whether the organization completes KYC (personal) or KYB (business).

Available options:
personal,
business
role
enum<string>
required

The customer's role in this organization.

Available options:
admin,
member
joinedAt
string<date-time>
required

When the customer joined this organization.